Name: AqGuard
Version: 1.1.0
Release: alt6
Prefix: /usr/lib/zope/lib/python/Products
Packager: Andrey Orlov <cray@altlinux.ru>
Summary: AqGuard - 'strange' URL restricting
Summary(ru_RU.KOI8-R): AqGuard -    "" URL
Source0: %name-%version.tar.gz
License: ZPL
Group: System/Servers/ZProducts
BuildArchitectures: noarch
Requires: Zope-Modules
Url: http://www.neural.ru
# Automatically added by buildreq on Mon Jan 20 2003
BuildRequires: libAltDist python 

BuildRequires: python-devel

%description
  AqGuard for Zope allows to restrict access by URLs where given object contains more
than specified times (e.g.  http://zope.ocaldomain/f/rep/rep/index_html).
Request is acted upon by raising exception or calling given method.

  Such URLs appear valid because of object acquisition from parent
containers possibility and links to then can lead to inability of indexing
the server content and performance hits during situation processing.

%description -l ru_RU.KOI8-R
 AqGuard  Zope     URL,    
        (,
http://zope.ocaldomain/f/rep/rep/index_html).   
    .
 URL   -  
(acquisition)         
       , 
          .

%prep
%setup -q

%build
python setup.py build

%install
python setup.py install --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES

%files -f INSTALLED_FILES
%changelog
* Tue Jan 21 2003 Rider <rider@altlinux.ru> 1.1.0-alt6
- build requires fix (python-devel and company)

* Sat Dec 14 2002 Andrey Orlov <cray@altlinux.ru> 1.1.0-alt5
- Declaration of requirements enhanced

* Tue Oct 29 2002 Andrey Orlov <cray@altlinux.ru>  1.1.0-alt4
- Rebuild for gcc3.2.1

* Mon Feb 18 2002 Uzorin Pavel <pitch@altlinux.ru> 1.0.0.patched-alt3
- Initial CHANGELOG
